
////////////////////////////////////////////////////////////////////////
[RP-700.PORT]
BaudRate=115200		//BaudRate
USBSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
LPTSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
COMSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
NETSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
LPTDEFAULT= 1		//0:COM 1:LPT 
RASTERVISIABLE=0 	//1:NO VISIABLE 0:VISIABLE 
AdvancedSetup= 1	//1:advanced setup supported 0: advanced setup not supported
System2003Supported =1	//1:SUPPORTED 0:NOT SUPPORTED
SystemVistaSupported =1	//1:SUPPORTED 0:NOT SUPPORTED
SystemWin7Supported =1	//1:SUPPORTED 0:NOT SUPPORTED
System2008Supported =1  //1:SUPPORTED 0:NOT SUPPORTED
SystemNTSupported=0     //1:SUPPORTED 0:NOT SUPPORTED


[RP-700.XP]

DRIVERNAMEU=RP-700
DRIVERNAMEP=RP-700(P)
DRIVERNAMES=RP-700(S)
DRIVERNAMEN=RP-700(E)

USBInternalID=USBInternalID.dat
DriverlogViewer=PTTDriverlogViewer.exe
DriverlogINI=DriverUtility.ini
LanguageResourceFile1=LANGUAGE_RP7002.ini
LanguageResourceFile2=ENG_RP7002.res
LanguageResourceFile3=CHN_RP7002.res
LanguageResourceFile4=CHF_RP7002.res
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=RP7002XP.GPD
GDIDataFileDLLName=RP7002XP.dll
GDIDataOemuiDLL=RP7002UI.dll
GDIDataOemuniDLL=RP7002UNI.dll
GDIDataOemuniini=RP7002UI.ini
ControlFontFile=RP700CONTROL.dat


STD2KDDKDEV=1
STDPrintProcessor=PTProces
STDProcessorDllName=PTPROCES_XP.dll
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=RP7002XP.gpd
STDDataFileDLLName=RP7002XP.dll
STDDataOemuiDLL=RP7002UI.dll
STDDataOemuniDLL=RP7002UNI.dll
STDDataOemuniini=RP7002UI.ini
ControlFontFile=RP700CONTROL.dat



[RP-700.2003]

DRIVERNAMEU=RP-700
DRIVERNAMEP=RP-700(P)
DRIVERNAMES=RP-700(S)
DRIVERNAMEN=RP-700(E)

USBInternalID=USBInternalID.dat
DriverlogViewer=PTTDriverlogViewer.exe
DriverlogINI=DriverUtility.ini
LanguageResourceFile1=LANGUAGE_RP7002.ini
LanguageResourceFile2=ENG_RP7002.res
LanguageResourceFile3=CHN_RP7002.res
LanguageResourceFile4=CHF_RP7002.res
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=RP7002XP.GPD
GDIDataFileDLLName=RP7002XP.dll
GDIDataOemuiDLL=RP7002UI.dll
GDIDataOemuniDLL=RP7002UNI.dll
GDIDataOemuniini=RP7002UI.ini
ControlFontFile=RP700CONTROL.dat


STD2KDDKDEV=1
STDPrintProcessor=PTProces
STDProcessorDllName=PTPROCES_XP.dll
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=RP7002XP.gpd
STDDataFileDLLName=RP7002XP.dll
STDDataOemuiDLL=RP7002UI.dll
STDDataOemuniDLL=RP7002UNI.dll
STDDataOemuniini=RP7002UI.ini
ControlFontFile=RP700CONTROL.dat


[RP-700.Vista]

DRIVERNAMEU=RP-700
DRIVERNAMEP=RP-700(P)
DRIVERNAMES=RP-700(S)
DRIVERNAMEN=RP-700(E)

USBInternalID=USBInternalID.dat
DriverlogViewer=PTTDriverlogViewer.exe
DriverlogINI=DriverUtility.ini
LanguageResourceFile1=LANGUAGE_RP7002.ini
LanguageResourceFile2=ENG_RP7002.res
LanguageResourceFile3=CHN_RP7002.res
LanguageResourceFile4=CHF_RP7002.res
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=RP7002XP.GPD
GDIDataFileDLLName=RP7002XP.dll
GDIDataOemuiDLL=RP7002UI.dll
GDIDataOemuniDLL=RP7002UNI.dll
GDIDataOemuniini=RP7002UI.ini
ControlFontFile=RP700CONTROL.dat


STD2KDDKDEV=1
STDPrintProcessor=PTProces
STDProcessorDllName=PTPROCES_XP.dll
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=RP7002XP.gpd
STDDataFileDLLName=RP7002XP.dll
STDDataOemuiDLL=RP7002UI.dll
STDDataOemuniDLL=RP7002UNI.dll
STDDataOemuniini=RP7002UI.ini
ControlFontFile=RP700CONTROL.dat


[RP-700.2008]

DRIVERNAMEU=RP-700
DRIVERNAMEP=RP-700(P)
DRIVERNAMES=RP-700(S)
DRIVERNAMEN=RP-700(E)

USBInternalID=USBInternalID.dat
DriverlogViewer=PTTDriverlogViewer.exe
DriverlogINI=DriverUtility.ini
LanguageResourceFile1=LANGUAGE_RP7002.ini
LanguageResourceFile2=ENG_RP7002.res
LanguageResourceFile3=CHN_RP7002.res
LanguageResourceFile4=CHF_RP7002.res
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=RP7002XP.GPD
GDIDataFileDLLName=RP7002XP.dll
GDIDataOemuiDLL=RP7002UI.dll
GDIDataOemuniDLL=RP7002UNI.dll
GDIDataOemuniini=RP7002UI.ini
ControlFontFile=RP700CONTROL.dat


STD2KDDKDEV=1
STDPrintProcessor=PTProces
STDProcessorDllName=PTPROCES_XP.dll
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=RP7002XP.gpd
STDDataFileDLLName=RP7002XP.dll
STDDataOemuiDLL=RP7002UI.dll
STDDataOemuniDLL=RP7002UNI.dll
STDDataOemuniini=RP7002UI.ini
ControlFontFile=RP700CONTROL.dat


[RP-700.Win7]

DRIVERNAMEU=RP-700
DRIVERNAMEP=RP-700(P)
DRIVERNAMES=RP-700(S)
DRIVERNAMEN=RP-700(E)

USBInternalID=USBInternalID.dat
DriverlogViewer=PTTDriverlogViewer.exe
DriverlogINI=DriverUtility.ini
LanguageResourceFile1=LANGUAGE_RP7002.ini
LanguageResourceFile2=ENG_RP7002.res
LanguageResourceFile3=CHN_RP7002.res
LanguageResourceFile4=CHF_RP7002.res
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=RP7002XP.GPD
GDIDataFileDLLName=RP7002XP.dll
GDIDataOemuiDLL=RP7002UI.dll
GDIDataOemuniDLL=RP7002UNI.dll
GDIDataOemuniini=RP7002UI.ini
ControlFontFile=RP700CONTROL.dat


STD2KDDKDEV=1
STDPrintProcessor=PTProces
STDProcessorDllName=PTPROCES_XP.dll
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=RP7002XP.gpd
STDDataFileDLLName=RP7002XP.dll
STDDataOemuiDLL=RP7002UI.dll
STDDataOemuniDLL=RP7002UNI.dll
STDDataOemuniini=RP7002UI.ini
ControlFontFile=RP700CONTROL.dat

//////////////////////////////////203 end

